## schleuder-cli 0.0.1~beta13

=== debian/changelog ===
schleuder-cli (0.0.1~beta13-1) unstable; urgency=medium

  * Initial release (Closes: #846257)

 -- Georg Faerber <georg@riseup.net>  Sun, 11 Dec 2016 22:15:09 +0100
