=== debian/control ===
Source: schleuder-cli
Section: mail
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-thor,
 	       ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/schleuder-cli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/schleuder-cli.git
Homepage: https://schleuder.nadir.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: schleuder-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: schleuder (>= 3.0.0~)
Description: command line tool to configure schleuder mailing lists
 Schleuder-cli enables creating, configuring, and deleting schleuder mailing
 lists, subscriptions, keys, etc.
 .
 It uses the Schleuder API, either unencrypted via localhost (default) or
 TLS-encrypted via any network.
 .
 It does *not* authorize access. Only people who are supposed to have full
 access to all lists should be allowed to use it on/with your server.
