## schleuder-cli 0.0.3

=== debian/changelog ===
schleuder-cli (0.0.3-2) unstable; urgency=medium

  * debian/control: Reflect upstream changes to API keys and TLS in
    Description:.

 -- Georg Faerber <georg@riseup.net>  Thu, 26 Jan 2017 10:48:41 +0100

schleuder-cli (0.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Georg Faerber <georg@riseup.net>  Thu, 26 Jan 2017 00:21:57 +0100

schleuder-cli (0.0.1~beta13-2) unstable; urgency=medium

  * debian/watch: Watch 0xacab.org; the upstream repository moved.

 -- Georg Faerber <georg@riseup.net>  Wed, 25 Jan 2017 15:53:57 +0100
