=== debian/control ===
--- 
+++ 
@@ -26,8 +26,12 @@
  Schleuder-cli enables creating, configuring, and deleting schleuder mailing
  lists, subscriptions, keys, etc.
  .
- It uses the Schleuder API, either unencrypted via localhost (default) or
- TLS-encrypted via any network.
+ It uses the Schleuder API, provided by schleuder-api-daemon (part of
+ Schleuder).
  .
- It does *not* authorize access. Only people who are supposed to have full
- access to all lists should be allowed to use it on/with your server.
+ Authentication and TLS-verification are mandatory. You need an API-key and the
+ fingerprint of the TLS-certificate of the Schleuder API, respectively. Both
+ should be provided by the API operators. 
+ .
+ schleuder-cli does *not* authorize access. Only people who are supposed to have
+ full access to all lists should be allowed to use it on/with your server.
