=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,uversionmangle=s/.beta/~beta/,dversionmangle=s/.beta/~beta/ \
https://0xacab.org/schleuder/schleuder-cli/blob/master/README.md .+schleuder-cli-(.+).tar.gz
