## schleuder-cli 0.0.4

=== debian/changelog ===
schleuder-cli (0.0.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Georg Faerber <georg@riseup.net>  Mon, 26 Jun 2017 19:13:52 +0200

schleuder-cli (0.0.4-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.0.0.

 -- Georg Faerber <georg@riseup.net>  Mon, 19 Jun 2017 23:46:10 +0200

schleuder-cli (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fixed, broken due to Gitlab upgrade.

 -- Georg Faerber <georg@riseup.net>  Sat, 10 Jun 2017 19:24:10 +0200
