=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-thor,
  	       ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/schleuder-cli.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/schleuder-cli.git
 Homepage: https://schleuder.nadir.org/
