## schleuder-cli 0.1.0

=== debian/changelog ===
schleuder-cli (0.1.0-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.1.0, no changes needed.
    - Drop obsolete 'Testsuite', this is added automatically by dpkg-source
      since dpkg 1.17.1, if a debian/tests/control file exists.
    - Fix formatting of 'Build-Depends'.

 -- Georg Faerber <georg@riseup.net>  Sat, 30 Sep 2017 08:46:29 +0200

schleuder-cli (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump debhelper version to 10, no changes needed.
  * debian/copyright:
    - Bump years to include 2017.
    - Fix upstream source location.
  * debian/control: Bump required debhelper version to >= 10.

 -- Georg Faerber <georg@riseup.net>  Mon, 24 Jul 2017 12:30:33 +0200
