=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                ruby-thor,
- 	       ruby-rspec
-Standards-Version: 4.0.0
+               ruby-rspec
+Standards-Version: 4.1.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/schleuder-cli.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/schleuder-cli.git
 Homepage: https://schleuder.nadir.org/
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: schleuder-cli
