=== debian/watch ===
version=4
opts=downloadurlmangle=s/blob/raw/,pgpsigurlmangle=s/$/.sig/ \
https://0xacab.org/schleuder/schleuder-cli/tree/master/gems .+schleuder-cli-(.+).tar.gz
